/*
 * Theme Name:  ID-Lab Custom (TwentyTwentyFive Child)
 * Description: Overwrite custom di TwentyTwentyFive
 * Template:    twentytwentyfive
 * Version:     1.0
 */

/* I tuoi stili personalizzati qui sotto */



/* Stile per il modulo di contatto */

/* Forza i campi a non superare mai la larghezza del contenitore */
input[type="text"],
input[type="email"],
input[type="tel"],
input[type="url"],
textarea,
select {
    width: 100% !important;
    box-sizing: border-box;
    display: block;
    margin-top: 8px;

    padding: 6px 12px;
    border-radius: 18px;
    border: none;
    min-height: 36px;

    box-shadow: 0px 5px 17px -6px rgba(0, 0, 0, 0.3);
}

/* Bottone di invio */
input[type="submit"],
button[type="submit"] {
    background-color: #333333;
    color: #ffffff;
    padding: 12px 30px;
    border: none;
    border-radius: 50px; /* Effetto pillola */
    font-weight: 600;
    text-transform: uppercase;
    cursor: pointer;
    transition: background 0.3s ease;
}

input[type="submit"]:hover,
button[type="submit"]:hover {
    background-color: #000000;
}

label{
    font-weight: 600;
}


.wp-block-contact-form-7-contact-form-selector {
    form{
    }
}

/* Bottone di invio */
input[type="submit"],
button[type="submit"] {
    background-color: #333333;
    color: #ffffff;
    padding: 12px 30px;
    border: none;
    border-radius: 50px; /* Effetto pillola */
    font-weight: 600;
    text-transform: uppercase;
    cursor: pointer;
    transition: background 0.3s ease;
}

input[type="submit"]:hover,
button[type="submit"]:hover {
    background-color: #000000;
}



/* Stile per mappa leaflet */